Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Mac OS X 10.x < 10.12.3 Multiple Vulnerabilities

High

Synopsis

The remote host is missing a critical Mac OS X patch update.

Description

The remote host is running a version of Mac OS X version 10.x prior to 10.12.3, and is affected by multiple vulnerabilities in the following components :

- Bluetooth (CVE-2017-2353) - Graphics Drivers (CVE-2017-2358) - Help Viewer (CVE-2017-2361) - IOAudioFamily (CVE-2017-2357) - Kernel (CVE-2017-2360, CVE-2017-2370)

Solution

Upgrade to Mac OS X 10.12.3 or later.